* {
    margin: 0;
    padding: 0;
}

header {
    position: fixed;
    z-index: 10;
    background-color: transparent;
    height: 10vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2vh;
}

header .menuburger {
    display: none;
}

#navbar {
    width: 40%;
    height: 10vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-family: 'Playfair Display', serif;

}

#navbar a {
    text-decoration: none;
    color: rgb(75, 83, 85);
    list-style: none;
    width: 30%;
    height: 6vh;

}

#navbar p:hover {
    border-bottom: 1px solid purple;
}

#navbar p.active {
    color: #F1D8BF;

}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 20;
    margin-top: 25vh;
    margin-left: 5vw;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.icone {
    height: 7vh;
    margin-left: 5vw;
    z-index: 30;
}



#montre {
    font-family: 'Playfair Display', serif;
    margin-left: 2vw;

    font-size: 2rem;
}

#topcontainer {
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;

}

#imgtopcontainer {
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;


}

#imgtopcontainer img {
    height: 100vh;
    width: 100%;

}

#texttopcontainer {
    background-color: rgb(241, 255, 253);
    color: black;
    width: 40%;
    height: 40vh;
    display: flex;
    flex-direction: column;
    padding-left: 5vw;
    align-items: flex-start;
    Z-index: 10;

}

#texttopcontainer h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;
    line-height: 4em;
}

#texttopcontainer p {
    font-family: 'Open Sans', sans-serif;
}






#lebelcontainer {
    margin-top: 30vh;
    height: 280vh;
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;



}

#lebeltitre h3 {
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;

}

#lebelimg {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: linear-gradient(#DCF6DB, #C3F4DA);



}

#lebelimg img {
    width: 450px;
    height: 500px;
    margin-left: 10vw;
}

#lebelimg p {
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    background-color: white;
    font-size: 2rem;
    z-index: 10;
    margin-left: 20vw;
}

#lebeldescription {
    font-family: 'Open Sans', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    text-align: center;
    margin-top: 5vh;

}

blockquote {
    font-size: 1.4em;
    width: 100%;
    margin: 50px auto;
    font-family: 'Open Sans';
    font-style: italic;
    color: #555555;
    padding: 1.2em 30px 1.2em 75px;
    border-left: 8px solid #78C0A8;
    line-height: 1.6;
    position: relative;
    background: #EDEDED;
}

blockquote::before {
    font-family: Arial;
    content: "\201C";
    color: #78C0A8;
    font-size: 4em;
    position: absolute;
    left: 10px;
    top: -10px;
}

blockquote::after {
    content: '';
}

blockquote span {
    display: block;
    color: #333333;
    font-style: normal;
    font-weight: bold;
    margin-top: 1em;
}

footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 10vh;
    background-color: rgb(241, 255, 253);
}
